## rust-pyo3-macros 0.27.2

=== debian/changelog ===
rust-pyo3-macros (0.27.2-1) unstable; urgency=medium

  * Package pyo3-macros 0.27.2 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 01 Dec 2025 09:22:39 +0000

rust-pyo3-macros (0.27.1-2) unstable; urgency=medium

  * Target unstable distribution.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 Nov 2025 10:30:10 +0000
